Subject: Solar panels (fwd)

From: Robert Winfield <[email-masked]>
Date: Wed, 10 May 1995 11:28:17 GMT

---------- Forwarded message ----------
Date: Wed, 10 May 1995 11:14:53
From: ALAN NOBLE <[email-masked]>
To: [email-masked]
Subject: Solar panels

Following his historic solo crossing of the Pacific in a
Roziere balloon Steve Fossett is planning another long distance
balloon flight - I can't say what, but it will be with his existing
balloon. I would like to be able to equip him with lightweight
solar panels capable of generating around 13V dc (it has to be
greater than 12V dc to charge the batteries) at a minimum of 5
amps (preferably more). Solar panels for charging boat batteries
are easy to source, but the substrate is too heavy. Equally I
don't want to use film panels over the top of the balloon because
of the loss in the down-lead. My plan is to clamp lightweight
structures to the burner poles, top of the fuel tanks (so they can
be angled manually to face the sun), or even hang them below the
gondola in a cone or triangular config.
Does anybody on the list have knowledge of solar panel technology,
or is able to point me in the direction of somebody that does?
Please reply to my e-mail address - [email-masked] - to
save clogging the airwaves. Many thanks. Alan Noble at Cameron
Balloons UK.

Solar panels (fwd)